Searching \ for '[PIC]: MPSIM 8.10 (6.10.00 version) vs. 7.70.40' in subject line. ()
Make payments with PayPal - it's fast, free and secure! Help us get a faster server
FAQ page:
Search entire site for: 'MPSIM 8.10 (6.10.00 version) vs. 7.70.40'.

Exact match. Not showing close matches.
PICList Thread
'[PIC]: MPSIM 8.10 (6.10.00 version) vs. 7.70.40'
2002\12\08@134256 by Spehro Pefhany

picon face
Simulating a PIC16F676, some of the SFRs such as INTCON don't seem to
simulate properly, using MPSIM 8.10 under MPLAB 6.10.00 (they
remain at 0x00 despite writes to them).

OTOH MPSIM 7.70.40 under MPLAB 5.70.40 works properly for this part.

Any suggestions (other than the obvious one of not using 6.10)?

Spehro Pefhany --"it's the network..."            "The Journey is the reward"             Info for manufacturers:
Embedded software/hardware/analog  Info for designers:

-- hint: PICList Posts must start with ONE topic:
[PIC]:,[SX]:,[AVR]: ->uP ONLY! [EE]:,[OT]: ->Other [BUY]:,[AD]: ->Ads

More... (looser matching)
- Last day of these posts
- In 2002 , 2003 only
- Today
- New search...